/* Customize any plain widget that is a child of a QMainWindow. */
.AWizardFace {
    border-style: none;
    background-image: url(:/design/bg.png);
    background-position: bottom right;
    background-repeat: no-repeat
}

.ACenterFace {
    border-style: none;
    }

.ACenterFace #modules_view {
    background-color: white;
}

/* Nice WindowsXP-style password character for password line edits. */
QLineEdit[echoMode="2"] {
    lineedit-password-character: 9679;
}

